Generate an Access Token

Generate a temporary JWT access token to authenticate your API requests. Send the client ID and the client secret of an application key, which you create with POST /application-keys. The token authenticates as the user of the application key. Send the token in the Authorization header, in the format Bearer <token>. The token expires after the number of seconds in expiresIn.

Body Params
string
required

The client ID of the application key.

string
required

The client secret of the application key.

string | null

For SysAid internal use only. If you send this field, the API returns 401.

string | null

For SysAid internal use only. If you send this field, the API returns 401.

Headers
string
required

The unique identifier of your SysAid account.

Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json